Support » Plugin: SAML Single Sign On – SAML SSO Login » Plugin could not be activated because it triggered a fatal error.

  • Resolved nick50119

    (@nick50119)


    I have a fresh install of wordpress and have downloaded this plugin (it is the first and only plugin I have added so far). After installing, when I try to activate I get the following error:

    Parse error: syntax error, unexpected ‘[‘ in /dev/wp-content/plugins/miniorange-saml-20-single-sign-on/includes/lib/BasicEnum.php on line 8

    Any help is appreciated. Thanks in advance.

    • This topic was modified 4 years, 4 months ago by nick50119.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author miniOrange

    (@cyberlord92)

    Hi Nick,

    Thanks for using our plugin.Looks like this an issue is with PHP version less than 5.3.We’ll roll out an update to resolve this.I’ll update you as this is done.

    • This reply was modified 4 years, 4 months ago by miniOrange.
    Plugin Author miniOrange

    (@cyberlord92)

    Hi Nick,

    We’ve rolled out an update and extended our support to PHP version 5.3.

    If you have any queries please contact us on info@miniorange.com.

    Thread Starter nick50119

    (@nick50119)

    Seems to have done the trick. Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.